/* 폰트 */
@font-face {
    font-family: 'GangwonEduHyeonokT_OTFMediumA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/GangwonEduHyeonokT_OTFMediumA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.bg_gray {
    background:#f9f9f9;
}

html,body {
    height: 100%;
    scroll-behavior: smooth;
    background:#fff!important;
}
.color_white {
    color:#fff!important;
}
.b_tit {
    text-align: center;
    margin-top: 12px;
}
.mt0 {
    margin-top: 0px!important;
}
.mt20 {
    margin-top: 20px!important;
}
.mt30 {
    margin-top: 30px!important;
}
.mt100 {
    margin-top: 100px!important;
}
.mt160 {
    margin-top: 160px!important;
}
.pb160 {
    padding-bottom: 160px;
}

.pd60 {
    padding: 60px 0;;
    border-bottom:1px solid #ddd;
}
.color_black {
    color:#000;
}
.brand_color {
    color:#39B54A;
}
.point_color {
    color:#FBFF94;
}
.dn {
    display: none!important;
}
.tac {
    text-align: center!important;
}
.bar {
    display: inline-block;
    width: 1px;
    margin:0 10px;
    height: 7px;    

    background:#7A7A7A;
}
.tit {
    font-size: 50px;
    font-weight: 900;
    text-align: center;
    text-transform: uppercase;
}
.tit_desc {
    font-size: 18px;
    font-weight: 300;
    color:#666;
    margin-top: 20px;
    text-align: center;
    line-height: 26px;
}
.sub_banner_wrap {
    overflow: hidden;
}
.sub_banner {
    background:url('../img/sub_banner.png') center no-repeat;
    background-size:cover;
    height: 670px;   
    animation : s-up 3s .2s both!important;

}
.sub_banner > .inner {
    position: relative;
    width: 100%;
    height: 100%;
    
}
.sub_banner_tit {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color:#fff;
}

.sub_banner_tit > h2 {
    
    text-align: center;
    font-size: 50px;
    font-weight: 700;
    text-transform: uppercase;
    animation : text 1s .2s both!important;
}

.sub_banner_tit > p {
    text-align: center;
    font-size: 18px;
    font-weight: 300;
    margin-top: 18px;
    line-height: 24px;
    animation : text 1s .4s both!important;
}

.sub_tit {
    font-size: 60px;
    font-weight: 700;
    text-align: center;
}
.sub_tit2 {
    font-size: 30px;
    margin-top: 40px;
    text-align: center;
}
.sub_tit3 {
    font-size: 24px;
    margin-top: 40px;
    text-align: center;
    line-height: 32px;
}
.sub_tit4 {
    font-size: 24px;
    margin-top: 40px;
    text-align: center;
    font-weight: 700;
    margin-bottom: 20px;
    line-height: 32px;
}
.sub_desc {
    text-align: center;
    font-size: 18px;
    font-weight: 300;
    color:#666;
    margin-top: 20px;
    line-height: 26px;
}
.smenu {
    position: absolute;
    bottom: -1px;
    left: 0;
    display: flex;
    width: 100%;
}
.smenu > li {
    width: 50%;
    height: 60px;
    background:#0B1F3A;
}

.smenu > li.active {
    background:#fff;
    border:0;
}
.smenu > li.active a {
    color:#000;
}
.smenu > li > a {
    color:#fff;
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 60px;
}
.sub02_cate {
    max-width: 1280px;
    display: flex;
    justify-content: center;
    margin:0 auto;
}
.sub02_cate > li {
    width: 100%;
    height: 60px;
    border:1px solid #ddd;
    margin-right: 10px;
}
.sub02_cate > li.active {
    background:#0B1F3A;
}
.sub02_cate > li.active > a {
    color:#fff;
}
.sub02_cate > li:last-child {
    margin-right: 0;
}
.sub02_cate > li > a {
    display: block;
    text-align: center;
    line-height: 60px;
}
.sub_section {
    padding-top: 160px;
}
.hide {
    position: absolute;
    top: -9999px;
    left: -9999px;
    width: 1px;
    height: 1px;
    text-indent: -9999px;
}
.fw700 {
    font-weight: 700;
}
.board.inner {
    padding:120px 0;
}
.inner {
    max-width: 1280px;
    margin:0 auto;
}
.inner2 {
    max-width: 1520px;
    width: 100%;
    margin:0 auto;
}
.img_sub > h2 {
    text-align: center;
    font-size: 18px;
    margin-top: 20px;
}

.section {
    padding-top: 200px;
}
.brand_stit {
    font-size: 18px;
    font-weight: 700;
    color:#39B54A;
    text-transform: uppercase;
}
.brand_tit {
    font-size: 40px;
    line-height: 48px;
    margin-top: 30px;
}
.brand_desc {
    font-size: 20px;
    font-weight: 300;
    color:#666;
    margin-top: 30px;
    line-height: 26px;
}
.br_pc {
    display: block;
}
.br_m {
    display: none;
}

.b_color {
    color:#39B54A;
}
#bo_v_img {width:100%;overflow:hidden;text-align:center!important;zoom:1}


/* 헤더 */
.header {
    height: 100px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    transition: all .4s;;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 100px;
}

.header.active {
    background:#000;
    height: 70px;
}


.logo {
    width: 75px;
    height: 75px;
    background:url('../img/logo.png') center no-repeat;
    background-size:contain;
}

.logo > a {
    display: block;
    width: 100%;
    height: 100%;
}

.nav {
    display: flex;
    align-items: center;
}

.nav > li {
    margin-right: 60px;
    position: relative;
    height: 100%;
    line-height: 100px;
}

.nav > li > a {
    font-family: 'pretendard',sans-serif;
    font-size: 16px;
    font-weight: 600;
    display: block;
    height: 100%;
    width: 100%;
    color:#fff;
}

.nav.sub > li > a {
    color:#000;
}

.header.active .nav > li > a:hover {
    color:#39B54A;

}

.nav > li > a:hover {
    color:#39B54A;
    position: relative;
}
.nav > li.active {
    position: relative;
}




.nav > li:last-child {
    margin-right: 0;
}

.snb {
    display: none;
    padding:20px;
    width: 200px;
    border:1px solid #ddd;
    background:#fff;
    border-top:0;
    position: absolute;
    top:100px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    line-height:normal;
    transition: all .4s;
}


.nav > li.active > .snb {
    display: block;
}

.snb > li {
    margin-bottom: 20px;
}
.snb > li:last-child {
    margin-bottom: 0;
}
.snb > li > a {
    font-family: 'pretendard',sans-serif;
    color:#666;
    font-size: 14px;
    font-weight: 300;
}

/* 메인배너 */
.main_banner {
    height:100%;
    color:#fff;
    overflow: hidden;
}
.mySwiper.swiper {
    width: 100%;
    height: 100%;
}

.mySwiper .swiper-slide {
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.mySwiper .swiper-slide.img01 {
    background:url('../img/main_banner.png') center no-repeat;
    background-size:cover;
}
.mySwiper .swiper-slide > .txt_wrap {
    width: 1280px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color:#fff;
}

.mySwiper .swiper-slide > .txt_wrap > h2 {
    
    font-size: 40px;
    font-weight: 900;
    line-height: 50px;
}
.mySwiper .swiper-slide > .txt_wrap > p {
    font-size: 18px;
    line-height: 26px;
    margin-top: 40px;
}
.mySwiper .swiper_btn_wrap {
    width: 1280px;
    height: 50px;
    margin:0 auto;
    z-index: 9999;
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translateX(-50%);
}

.mySwiper .swiper_btn {
    width: 104px;
    height: 50px;
    z-index: 9999;
    position: relative;
    position: absolute;
    top: 0;
    left: 0;
}
.mySwiper .swiper_btn > .swiper-button-next {
    position: absolute;
    top: 0!important;
    right: 0!important;
    margin-top: 0;
    width: 50px;
    height: 50px;
    background:url('../img/btn_next.png') center no-repeat;
    background-size:contain;
}
.mySwiper .swiper_btn > .swiper-button-prev {
    position: absolute;
    top: 0!important;
    left: 0!important;
    margin-top: 0;

    width: 50px;
    height: 50px;
    background:url('../img/btn_prev.png') center no-repeat;
    background-size:contain;
}
.mySwiper .swiper_btn > .swiper-button-next:after,
.mySwiper .swiper_btn > .swiper-button-prev:after {
    display: none;
}

.mySwiper .swiper-slide-active .txt_wrap > h2 {
    animation : text 1s .4s both;
}
.mySwiper .swiper-slide-active .txt_wrap > p {
    animation : text 1s .6s both;
}
/* 메인배너 --*/


/* msec_01 */
.msec_01 {
    height: 100%;
    background:url('../img/msec_01_bg.png') center no-repeat;
    background-size:cover;
    position: relative;
    transition: all .4s;
    padding: 0;
}
.msec_01:hover {
    background:url('../img/msec_01_bg2.png') center no-repeat;
    background-size:cover;
}
.msec_01 > .inner {
    border:1px solid red;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0!important;
}
.msec_01:hover .logo3 {
    aspect-ratio: 1/0.1109090909090909;
    height: auto;
}

.msec_01 .txt_wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    text-align: center;
}
.msec_01 .txt_wrap > h2 {
    font-size: 50px;
    font-weight: 300;
    line-height: 58px;
}
.msec_01 .txt_wrap > p {
    font-size: 20px;
    font-weight: 300;
    margin-top: 28px;
    color:#333;
    line-height: 28px;
}
/* msec_01== */

/* msec_02 */
.msec_02 {
    padding-bottom: 120px;
}
.vision_txt {
    display: flex;
    margin-top: 80px;
    
}
.vision_txt > li {
    width: 33.33%;
    text-align: center;
    position: relative;
}
.vision_txt > li:after {
    content:"";
    width: 1px;
    height: 60px;
    background:#ddd;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.vision_txt > li:last-child:after {
    display: none;
}
.vision_txt > li > h2 {
    font-size: 50px;
    font-weight: 700;
    color:#39B54A;
} 
.vision_txt > li > p {
    font-size: 20px;
    font-weight: 300;
    color:#333;
    margin-top: 16px;
}
.vision_desc {
    font-size: 26px;
    font-weight: 300;
    color:#333;
    line-height: 34px;
    text-align: center;
    margin-top: 80px;
}
/* msec_02-- */

/* msec_03 */
.m_process_wrap {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 80px;
}
.m_process_wrap > li {
    width: calc(33.33% - 20px);
    margin-bottom: 80px;
    text-align: center;
    margin-right: 30px;
}
.m_process_wrap > li:nth-child(3n) {
    margin-right: 0;
}
.m_process_img {
    width: 100%;
    aspect-ratio: 1/0.7326007326007326;
    background:#ddd;
    border-radius: 10px;
}
.m_process_img.img01 {
    background:url('../img/m_process_img01.png') center no-repeat;
    background-size:cover;
}
.m_process_img.img02 {
    background:url('../img/m_process_img02.png') center no-repeat;
    background-size:cover;
}
.m_process_img.img03 {
    background:url('../img/m_process_img03.png') center no-repeat;
    background-size:cover;
}
.m_process_img.img04 {
    background:url('../img/m_process_img04.png') center no-repeat;
    background-size:cover;
}
.m_process_img.img05 {
    background:url('../img/m_process_img05.png') center no-repeat;
    background-size:cover;
}
.m_process_wrap > li > h2 {
    font-size: 36px;
    font-weight: 700;
    margin-top: 20px;
}
.m_process_wrap > li > p {
    font-size: 20px;
    font-weight: 300;
    color:#666;
    margin-top: 10px;
}
/* msec_03-- */

/* msec_04 */
.msec_04 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.news_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding:0 0 0 15%; */
}
.news_tit_wrap {
    width: calc(25% - 20px);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.news_tit_wrap > h2 {
    font-size: 40px;
    font-weight: 700;
}
.news_tit_wrap > p {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    margin-top: 12px;
}
.news_tit_wrap > .btn_more {
    margin:40px 0 0 0;
}
.news_tit_wrap > .btn_more > a {}
.news_cont_wrap {
    width: calc(75% - 20px);

}
.btn_more {
    width: 160px;
    height: 50px;
    background:#fff;
    border:1px solid #ddd;
    margin:0px auto 0;
}
.btn_more > a {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn_more > a > p {
    font-size: 14px;
    font-weight: 300;
    color:#666;
    margin-right: 20px;
}
.btn_more > a > span {
    font-size: 18px;
    color:#666;
}
/* msec_04-- */

/* msec_05*/
.msec_05 {
    background:url('../img/msec_05_bg.png') center no-repeat;
    background-size:cover;
    padding:160px 0;
}
.differ_wrap {
    height: 866px;
    position: relative;
}
.differ_info {
    width: 709px;
    height: 141px;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 10;
    transform: translateY(-50%);
}
.differ_logo {
    max-width: 709px;
    width: 100%;
    aspect-ratio: 1/0.0874471086036671;
    background:url('../img/differ_logo.png') center no-repeat;
    background-size:contain;
}
.differ_info > h3 {
    font-size: 24px;
    font-weight: 600;
    margin-top: 50px;
}
.differ_img {
    max-width: 1280px;
    width: 100%;
    aspect-ratio: 1/0.6390625;
    background:url('../img/differ_img.png') center no-repeat;
    background-size:cover;
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 8;
    transform: translateY(-50%);
}
/* msec_05-- */


/* sub1_1 */
.logo2 {
    max-width: 550px;
    width: 100%;
    aspect-ratio: 1/0.1109090909090909;
    background:url('../img/logo2.png') center no-repeat;
    background-size:contain;
    margin:0 auto;
}

.sub_section.sub1_1 > .inner {
}
.sub_section.sub1_1 .about_tit {
    font-size: 36px;
    font-weight: 300;
    color:#000;
    text-align: center;
    line-height: 46px;
    margin-top: 80px;
}
.name {
    display: block;
    font-weight: 700;
    color:#000;
    text-align: right;
}
.name2 {
    font-family: 'Noto Serif KR', serif;
    font-size: 30px;
}
.sub_section.sub1_1 .about_desc {
    font-size: 20px;
    color:#333;
    margin-top: 20px;
    line-height: 28px;
    text-align: left;
    word-break: keep-all;
}
.about_merit {
    max-width: 1220px;
    margin:90px auto 0;
    display: flex;
    justify-content: space-between;
}
.about_merit > li {
    width: calc(33.33% - 20px);
    text-align: center;    
}
.img_merit.img01 {
    background:url('../img/about_merit01.png') center no-repeat;
    background-size:cover;
}
.img_merit.img02 {
    background:url('../img/about_merit02.png') center no-repeat;
    background-size:cover;
}
.img_merit.img03 {
    background:url('../img/about_merit03.png') center no-repeat;
    background-size:cover;
}
.about_merit > li:nth-child(2) {
    margin-top: 100px;
}
.img_merit {
    width: 100%;
    height: 550px;
    background:#000;
    border-radius: 20px;
    position: relative;
}
.about_merit > li > h2 {
    font-size: 34px;
    font-weight: 700;
    margin-top: 20px;
    color:#39B54A;
}
.about_merit > li > p {
    font-size: 18px;
    font-weight: 300;
    color:#666;
    line-height: 26px;
    word-break: keep-all;
    margin-top: 12px;
}
.sub_section.feature {
    padding:0 100px;
}
.about_info {
    margin-top: 80px;
}
.about_info > li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 40px;
}
.about_info > li.reverse {
    flex-direction: row-reverse;
    text-align: right;
}
.about_info > li.reverse .bar2 {
    
}
.about_info_img {
    width: calc(50% - 20px);
    aspect-ratio: 1/0.559375;
    background:#ddd;
}
.about_info_img.img01 {
    background:url('../img/about_info_img01.png') center no-repeat;
    background-size:cover;
}
.about_info_img.img02 {
    background:url('../img/about_info_img02.png') center no-repeat;
    background-size:cover;
}
.about_info_img.img03 {
    background:url('../img/about_info_img03.png') center no-repeat;
    background-size:cover;
}
.about_info_txt {
    width: calc(50% - 20px);
}
.about_info_txt > h2 {
    font-size: 30px;
    font-weight: 900;
    text-transform: uppercase;
}
.about_info_txt > h3 {
    font-size: 40px;
    font-weight: 700;
    margin-top: 10px;
}
.bar2 {
    width: 80px;
    height: 4px;
    background:#39B54A;
    margin:30px 0;
}
.bar5 {
    width: 80px;
    height: 4px;
    background:#39B54A;
    margin-top: 30px;
}
.about_info_txt > p {
    font-size: 18px;
    line-height: 30px;
    color:#666;
    margin-top: 40px;
}
.about_desc2 {
    font-size:18px;
    color:#666;
    margin-top: 40px;
    line-height: 26px;
    text-align: center;
}

/* sub1_1-- */


/* sub2_1 */
.vision_img {
    max-width: 1100px;
    width: 100%;
    aspect-ratio: 1/0.46;
    background:url('../img/vision_img.png') center no-repeat;
    background-size:contain;
    margin:60px auto 0;
}
.tit2 {
    font-size: 36px;
    font-weight: 600;
    color:#39B54A;
    text-align: center;
}
.principle_wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
}
.principle_wrap > li {
    width: calc(33.33% - 20px);
    background:#fff;
    border-radius: 10px;
    padding:40px 60px;
}
.ico_prin {
    width: 60px;
    height: 60px;
    background:red;
    
}
.ico_prin.img01 {background:url('../img/ico_prin01.png') center no-repeat;background-size:contain;}
.ico_prin.img02 {background:url('../img/ico_prin02.png') center no-repeat;background-size:contain;}
.ico_prin.img03 {background:url('../img/ico_prin03.png') center no-repeat;background-size:contain;}
.principle_wrap > li > h2 {
    font-size: 26px;
    font-weight: 700;
    margin-top: 30px;
}
.principle_wrap > li > h3 {
    font-size: 20px;
    font-weight: 600;
    margin-top: 10px;
}
.principle_wrap > li > p {
    font-size: 18px;
    font-weight: 300;
    color:#666;
    line-height: 26px;
    word-break: keep-all;
    margin-top: 24px;
    text-align: left;
}
/* sub2_1--*/

/* sub3_1 */
.about_img {
    width: 100%;
    aspect-ratio: 1/.3;
    background:url('../img/about_img.png') top center no-repeat;
    background-attachment: fixed;
    margin-top: 40px;
}
.map {
    margin-top: 60px;
}
.map_info_wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
    align-items: baseline;
}
.map_info_wrap > h2 {
    width: calc(50% - 20px);
    font-size: 30px;
    font-weight: 700;
}
.map_info {
    width: calc(50% - 20px);
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.map_info > li {
    width: calc(50% - 20px);
    text-align: left;
    display: flex;
    padding-bottom: 40px;
    border-bottom:1px solid #ddd;
    margin-bottom: 40px;
}
.map_info > li > h2 {
    font-size: 18px;
    color:#39B54A;
    font-weight: 700;
    margin-right: 30px;
}
.map_info > li > .map_cont {}
.map_info > li > .map_cont > h2 {
    font-size: 18px;
    font-weight: 700;
}
.map_info > li > .map_cont > p {
    font-size: 16px;
    font-weight: 300;
    color:#666;
    line-height: 26px;
    margin-top: 14px;
}
/* sub3_1-- */

/* sub5_1 */
.global_wrap > h2 {
    font-family: 'roboto',sans-serif;
    font-size: 80px;
    font-weight: 700;
    text-align: center;
}
.global_wrap > h3 {
    font-size: 30px;
    font-weight: 700;
    margin-top: 26px;
    text-align: center;
}
.global_wrap > p {
    font-size: 18px;
    font-weight: 300;
    color:#666;
    line-height: 26px;
    margin-top: 18px;
    text-align: center;
}
.marketing_count {
    max-width: 1020px;
    width: 100%;
    margin:60px auto 0;
    display: flex;
    justify-content: space-between;
}
.marketing_count > li {
    width: 33%;
    text-align: center;
    position: relative;
}
.marketing_count > li:after {
    content:"";
    width: 1px;
    height: 80px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    background:#ddd;
}
.marketing_count > li:last-child:after {
    display: none;
}

.marketing_count > li > p {
    font-size: 18px;
    color:#666;
}
.marketing_count > li .count_wrap {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.marketing_count > li  h2,
.marketing_count > li  span {
    font-size: 40px;
    font-weight: 700;
}
.marketing_count > li  h2 {
    margin-right: 10px;
}
.monitor {
    max-width: 1184px;
    width: 100%;
    aspect-ratio: 1/.5912;
    background:url('../img/monitor2.png') center no-repeat;
    margin:60px auto;
}
.partner_tit {
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    margin-top: 80px;
}
.partner_tit2 {
    font-size: 18px;
    font-weight: 300;
    color:#333;
    margin-top: 14px;
    text-align: center;
    line-height: 26px;
}
.partner_tit3 {
    font-size: 14px;
    font-weight: 300;
    margin-top: 20px;
    text-align: center;
    display: block;
    color:#666;
}
.partner_list {
    margin-top: 80px;
    display: flex;
    flex-wrap: wrap;
}
.partner_list > li {
    width: calc(16.66% - 10px);
    aspect-ratio: 1/0.9876543209876543;
    background:#000;
    margin-bottom: 40px;
    margin-right: 10px;
}

.partner_list.list2 {
    display: flex;
    flex-wrap: wrap;
    max-width: 1200px;
    justify-content: center;
    margin:80px auto 0;
}
.partner_list.list2 > li {
    width: calc(25% - 10px);
    aspect-ratio: 1/0.9876543209876543;
    background:#000;
    margin-bottom: 40px;
    margin-right: 10px;
}

.partner_list > li:nth-child(6n) {
    margin-right: 0;
}

/* sub5_1-- */

/* sub6_1 */
.map_info {
    width: 100%;
    margin-top: 40px;
    text-align: right;

}
.map_info > h2 {
    font-size: 18px;
    font-weight: 700;
}
.map_info > p {
    margin-top: 30px;
    font-size: 16px;
    font-weight: 300;
}
.map_info > .info {
    display: flex;
    margin-top: 20px;
    float: right;
}
.map_info > .info > li {
    display: flex;
    margin-right: 20px;
    position: relative;
}
.map_info > .info > li > h2 {
    font-weight: 700;
    margin-right: 10px;
}
.map_info > .info > li > h3 {
    
}
.map_info > .info > li:last-child {
    margin-right: 0;
}
.map_info > .info > li:after {
    content:"";
    width: 1px;
    height: 10px;
    background:#666;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -10px;
}
.map_info > .info > li:last-child:after {
    display: none;
}

/* sub6_1-- */

/* 푸터 */


.q_menu {
    z-index: 9999;
    position: fixed;
    bottom: 100px;
    right: 10px;
}
.q_menu > li {
    width: 80px;
    height: 80px;
    border:1px solid rgba(0,0,0,0);
}

.qmenu01 {
    background:#6E0E10;
}
.qmenu02 {
    background:#39B54A;
}
.qmenu03 {
    background:#413F3C;
}
.qmenu04 {
    background:#000000;
}
.q_menu > li > a {
    display: block;
    width: 100%;
    height: 100%;
}
.ico_qmenu {
    width: 30px;
    height: 30px;
    background:#6E0E10;
    margin: 13px auto 0;
}
.ico_qmenu.img01 {
    background:url('../img/ico_qmenu01.png') center no-repeat;
}
.ico_qmenu.img02 {
    background:url('../img/ico_qmenu02.png') center no-repeat;
}
.ico_qmenu.img03 {
    background:url('../img/ico_qmenu03.png') center no-repeat;
}
.ico_qmenu.img04 {
    background:url('../img/ico_qmenu04.png') center no-repeat;
}
.q_menu > li > a > p,
.q_menu > li >  p {
    font-size: 14px;
    color:#fff;
    text-align: center;
    margin-top: 8px;
}


.login_wrap {
    display: flex;
}

.login_wrap > li {
    margin-right: 10px;
}
.login_wrap > li > a {
    color:#fff;
}


.m_nav_btn,
.m_nav_wrap {
    display: none;
}


footer {
    padding:40px 100px;
    background:#222325;
    display: flex!important;
    justify-content: space-between;
    
}

.footer_info > h3 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 14px;
    color:#fff;
}
.footer_info  p {
    margin-bottom: 14px;
    color:#fff;
    font-size: 14px;
    line-height: 22px;
}
.f_info01 {
    font-size: 16px;
    font-weight: 300;
    color:#fff;
    margin-right: 16px;
}
.f_info02 {
    font-size: 16px;
    font-weight: 600;
    color:#fff;
    margin-right: 20px;
}
.footer_info > .copy {
    color:#fff;
    font-size: 16px;
    font-weight: 600;
    margin-top: 12px;
}
.footer_info > .copy > a {
    color:#fff;
}
.f_site {
    width: 220px;
    height: 46px;
    background:#fff;
    border-radius:5px;
    padding:0 20px;
}
.f_site option {
    font-size: 18px;
    font-weight: 300;

}
.btn_up {
    width: 90px;
    height: 90px;
    background:url('../img/btn_up.png') center no-repeat;
    background-size:contain;
    cursor: pointer;
}






/* 입단 및 무료체험문의 */

.privacy {
}
.privacy > h2,
.inquiry_tit {
    font-family: 'pretendard',sans-serif;
    font-size: 18px;
    font-weight: 700;
}
.inquiry_tit {
    margin: 50px 0;
}
.privacy_box {
    margin-top: 24px;
    border:1px solid #ddd;
    padding:15px;
}
.privacy_box > p {
    font-family: 'pretendard',sans-serif;
    font-size: 14px;
    font-weight: 300;
    color:#666;
    line-height: 22px;
}

.privacy_check {
    margin: 24px 0;;
}
.privacy_check span {
    color:#666;
    font-size: 16px;
    font-weight: 300;
}
.inquiry_list {}
.inquiry_list > li {
    display: flex;
    height: auto;
    margin-bottom: 12px;
    align-items: center;
    
}
.inquiry_01 {
    width: 10%;
    height: 40px;
    font-size: 16px;
    font-weight: 700;
    line-height: 40px;
}
.inquiry_02 {
    height: 40px;
    width: 100%;
}
.fr-con > input {
    background:#fff;
    width: 100%;
    height: 40px;
    border:1px solid #ddd;
    padding-left: 20px;
    font-size: 14px;
}

.fr-con.phone {
    display: flex;
    justify-content: space-between;
}

.phone_number {
    width: calc(33% - 10px)!important;
    border:1px solid red!important;
}

.fr-con.mail {
    display: flex;
}
.fr-con.mail > span {
    line-height: 50px;
    margin:0 10px;
}

.inquiry_con {
    /* display: none!important; */
    height: 240px
}

.inquiry_con > .inquiry_02 {
    height: 200px!important;
}

.check2 {
    width: 100%;
    height: 80px;
    background:#f6f6f6;
    padding:13px 30px;
    display: flex;
    justify-content: space-between;
}
.check2_img {
    width: 54px;
    height: 54px;
    background:url('../img/check2_img.png') center no-repeat;
}
.check2_info {
    width: 629px;
}
.check2_info > p {
    font-size: 16px;
    font-weight: 300;
    color:#666;
    margin-top: 10px;
}



.form-box {}
.form-box .form-con {
    width: 100%;
    margin: 0px auto 0;
    padding:40px;
}

.form-box .form-con ul li {
    
}

.form-box .form-con ul li .fr-con {
    width: 100%;
    height: 100%;
}





.form-box .form-con ul li .fr-con .text-box {
    diaplay: table;
    width: 100%;
    height: 65px;
}

.form-box .form-con ul li .fr-con .text-box input {
    width: 34%;
    float: left;
    margin-left: 1%;
}

.form-box select {
    width: 50%;
    float: left;
    height: 100%;
    background: #fff;
}

.select2 {
    border:1px solid #ddd;
    padding:0 20px;
}

.form-box .form-con ul li .fr-con textarea {
    height: 200px;
    width: 100%;
    border:1px solid #ddd;
    background:#f6f6f6;
    padding:40px;
    resize: none;
}

.form-box .form-con .provision {
    display: table;
    width: 100%;
    margin-top: 30px;
    text-align: center;
    font-size: 14px;
    font-family: 'Noto Sans KR', sans-serif;
}

.form-box .form-con .provision label {
    cursor: pointer;
    font-weight: 300;
}

.form-box .form-con .provision label input {
    width: 20px;
    height: 20px;
}

.form-box .form-con .provision label span {
    vertical-align: -2px;
    margin-left: 5px;
}

.form-box .form-con .provision a {
    padding: 0 15px;
    line-height: 65px;
    font-size: 12px;
    color: #fff;
    display: inline-block;
    margin-left: 10px;
}

.form-box .receive-btn {
    width: 158px;
    height: 47px;
    margin: 40px auto 0;

}

.form-box .receive-btn input {
    width: 100%;
    height: 100%;
    color: #fff;
    background: #39B54A !important;
    border: 0;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Noto Sans KR', sans-serif;


}

select {
    font-size: 16px;
}


